EyeSoft.FluentValidation 3.0.6864.24502

A wrapper class for FluentValidation library. Allow to inject a custom validator or the AbstractValidator.

Install-Package EyeSoft.FluentValidation -Version 3.0.6864.24502
dotnet add package EyeSoft.FluentValidation --version 3.0.6864.24502
<PackageReference Include="EyeSoft.FluentValidation" Version="3.0.6864.24502" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EyeSoft.FluentValidation --version 3.0.6864.24502
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.6864.24502 601 10/17/2018
3.0.6836.35031 170 9/19/2018
3.0.6836.33481 139 9/19/2018
3.0.6836.31370 144 9/19/2018
3.0.6754.17125 239 6/29/2018
3.0.6670.26418 180 6/29/2018
3.0.6633.19873 500 2/28/2018
3.0.6201.15091 1,104 12/23/2016
3.0.6200.30732 281 12/22/2016
3.0.6057.30375 647 8/1/2016
2.3.6038.28859 293 7/16/2016
2.3.6024.17594 384 6/29/2016
2.3.6003.17677 305 6/8/2016
2.3.5976.28727 512 5/12/2016
0.1.1.50 1,757 12/6/2013
0.1.1.40 425 12/6/2013
0.1.1.30 467 12/4/2013
0.1.1.20 568 6/11/2013
0.1.1.10 475 5/9/2013
0.1.1.1 458 4/27/2013
0.1.1 503 1/8/2013
0.1.0 492 12/10/2012